<div class="modal-header">
  <h5 class="modal-title">{{title}}</h5>
</div>
<div class="modal-body">
  <p class="text-danger text-center">Cette action est définitive.</p>
  <p class="text-center">Confirmez-vous?</p>
</div>
<div class="modal-footer d-flex justify-content-evenly">
  <button type="button" class="btn btn-secondary" (click)="sendChoice(false)">Non</button>
  <button type="button" class="btn btn-danger" (click)="sendChoice(true)">Oui</button>
</div>